<h1>Al libro de Don Quijote de la Mancha</h1>

<p class="verse">Urganda la desconocida
<br />Si de llegarte a los bue-,
<br />libro, fueres con letu-,
<br />no te dirá el boquirru-
<br />que no pones bien los de-.
<br />Mas si el pan no se te cue-
<br />por ir a manos de idio-,
<br />verás de manos a bo-,
<br />aun no dar una en el cla-,
<br />si bien se comen las ma-
<br />por mostrar que son curio-.
<br />Y, pues la expiriencia ense-
<br />que el que a buen árbol se arri-
<br />buena sombra le cobi-,
<br />en Béjar tu buena estre-
<br />un árbol real te ofre-
<br />que da príncipes por fru-,
<br />en el cual floreció un du-
<br />que es nuevo Alejandro Ma-:
<br />llega a su sombra, que a osa-
<br />favorece la fortu-.
<br />De un noble hidalgo manche-
<br />contarás las aventu-,
<br />a quien ociosas letu-,
<br />trastornaron la cabe-:
<br />damas, armas, caballe-,
<br />le provocaron de mo-,
<br />que, cual Orlando furio-,
<br />templado a lo enamora-,
<br />alcanzó a fuerza de bra-
<br />a Dulcinea del Tobo-.
<br />No indiscretos hieroglí-
<br />estampes en el escu-,
<br />que, cuando es todo figu-,
<br />con ruines puntos se envi-.
<br />Si en la dirección te humi-,</p>

<p class="verse">no dirá, mofante, algu-:
<br />''¡Qué don Álvaro de Lu-,
<br />qué Anibal el de Carta-,
<br />qué rey Francisco en Espa-
<br />se queja de la Fortu-!''
<br />Pues al cielo no le plu-
<br />que salieses tan ladi-
<br />como el negro Juan Lati-,
<br />hablar latines rehú-.
<br />No me despuntes de agu-,
<br />ni me alegues con filó-,
<br />porque, torciendo la bo-,
<br />dirá el que entiende la le-,
<br />no un palmo de las ore-:
<br />''¿Para qué conmigo flo-?''
<br />No te metas en dibu-,
<br />ni en saber vidas aje-,
<br />que, en lo que no va ni vie-,</p>

<p class="verse">pasar de largo es cordu-.
<br />Que suelen en caperu-
<br />darles a los que grace-;
<br />mas tú quémate las ce-
<br />sólo en cobrar buena fa-;
<br />que el que imprime neceda-
<br />dalas a censo perpe-.
<br />Advierte que es desati-,
<br />siendo de vidrio el teja-,
<br />tomar piedras en las ma-
<br />para tirar al veci-.
<br />Deja que el hombre de jui-,
<br />en las obras que compo-,
<br />se vaya con pies de plo-;
<br />que el que saca a luz pape-
<br />para entretener donce-
<br />escribe a tontas y a lo-.</p>

<p class="centrado sinSangria espacioArriba3">AMADÍS DE GAULA A DON QUIJOTE DE LA MANCHA</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">Tú, que imitaste la llorosa vida
<br />que tuve, ausente y desdeñado sobre
<br />el gran ribazo de la Peña Pobre,
<br />de alegre a penitencia reducida;
<br />tú, a quien los ojos dieron la bebida
<br />de abundante licor, aunque salobre,
<br />y alzándote la plata, estaño y cobre,
<br />te dio la tierra en tierra la comida,
<br />vive seguro de que eternamente,
<br />en tanto, al menos, que en la cuarta esfera,
<br />sus caballos aguije el rubio Apolo,
<br />tendrás claro renombre de valiente;
<br />tu patria será en todas la primera;
<br />tu sabio autor, al mundo único y solo.</p>

<p class="centrado sinSangria espacioArriba3">DON BELIANÍS DE GRECIA A DON QUIJOTE DE LA MANCHA</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">Rompí, corté, abollé, y dije y hice
<br />más que en el orbe caballero andante;
<br />fui diestro, fui valiente, fui arrogante;
<br />mil agravios vengué, cien mil deshice.
<br />Hazañas di a la Fama que eternice;
<br />fui comedido y regalado amante;
<br />fue enano para mí todo gigante,
<br />y al duelo en cualquier punto satisfice.
<br />Tuve a mis pies postrada la Fortuna,
<br />y trajo del copete mi cordura
<br />a la calva Ocasión al estricote.
<br />Más, aunque sobre el cuerno de la luna
<br />siempre se vio encumbrada mi ventura,
<br />tus proezas envidio, ¡oh gran Quijote!</p>

<p class="centrado sinSangria espacioArriba3">LA SEÑORA ORIANA A DULCINEA DEL TOBOSO</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">¡Oh, quién tuviera, hermosa Dulcinea,
<br />por más comodidad y más reposo,
<br />a Miraflores puesto en el Toboso,
<br />y trocara sus Londres con tu aldea!
<br />¡Oh, quién de tus deseos y librea
<br />alma y cuerpo adornara, y del famoso
<br />caballero que hiciste venturoso
<br />mirara alguna desigual pelea!
<br />¡Oh, quién tan castamente se escapara
<br />del señor Amadís como tú hiciste
<br />del comedido hidalgo don Quijote!
<br />Que así envidiada fuera, y no envidiara,
<br />y fuera alegre el tiempo que fue triste,
<br />y gozara los gustos sin escote.</p>

<p class="centrado sinSangria espacioArriba3">GANDALÍN, ESCUDERO DE AMADÍS DE GAULA, A SANCHO PANZA, ESCUDERO DE DON QUIJOTE</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">Salve, varón famoso, a quien Fortuna,
<br />cuando en el trato escuderil te puso,
<br />tan blanda y cuerdamente lo dispuso,
<br />que lo pasaste sin desgracia alguna.
<br />Ya la azada o la hoz poco repugna
<br />al andante ejercicio; ya está en uso
<br />la llaneza escudera, con que acuso
<br />al soberbio que intenta hollar la luna.
<br />Envidio a tu jumento y a tu nombre,
<br />y a tus alforjas igualmente invidio,
<br />que mostraron tu cuerda providencia.
<br />Salve otra vez, ¡oh Sancho!, tan buen hombre,
<br />que a solo tú nuestro español Ovidio
<br />con buzcorona te hace reverencia.</p>

<p class="centrado sinSangria espacioArriba3">DEL DONOSO, POETA ENTREVERADO, A SANCHO PANZA Y ROCINANTE</p>

<p class="verse">Soy Sancho Panza, escude-
<br />del manchego don Quijo-.
<br />Puse pies en polvoro-,
<br />por vivir a lo discre-;
<br />que el tácito Villadie-
<br />toda su razón de esta-
<br />cifró en una retira-,
<br />según siente Celesti-,
<br />libro, en mi opinión, divi-
<br />si encubriera más lo huma-.
<br />A Rocinante
<br />Soy Rocinante, el famo-
<br />bisnieto del gran Babie-.
<br />Por pecados de flaque-,
<br />fui a poder de un don Quijo-.
<br />Parejas corrí a lo flo-;
<br />mas, por uña de caba-,
<br />no se me escapó ceba-;
<br />que esto saqué a Lazari-
<br />cuando, para hurtar el vi-
<br />al ciego, le di la pa-.</p>

<p class="centrado sinSangria espacioArriba3">ORLANDO FURIOSO A DON QUIJOTE DE LA MANCHA</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">Si no eres par, tampoco le has tenido:
<br />que par pudieras ser entre mil pares;
<br />ni puede haberle donde tú te hallares,
<br />invito vencedor, jamás vencido.
<br />Orlando soy, Quijote, que, perdido
<br />por Angélica, vi remotos mares,
<br />ofreciendo a la Fama en sus altares
<br />aquel valor que respetó el olvido.
<br />No puedo ser tu igual; que este decoro
<br />se debe a tus proezas y a tu fama,
<br />puesto que, como yo, perdiste el seso.
<br />Mas serlo has mío, si al soberbio moro
<br />y cita fiero domas, que hoy nos llama
<br />iguales en amor con mal suceso.</p>

<p class="centrado sinSangria espacioArriba3">EL CABALLERO DEL FEBO A DON QUIJOTE DE LA MANCHA</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">A vuestra espada no igualó la mía,
<br />Febo español, curioso cortesano,
<br />ni a la alta gloria de valor mi mano,
<br />que rayo fue do nace y muere el día.
<br />Imperios desprecié; la monarquía
<br />que me ofreció el Oriente rojo en vano
<br />dejé, por ver el rostro soberano
<br />de Claridiana, aurora hermosa mía.
<br />Améla por milagro único y raro,
<br />y, ausente en su desgracia, el propio infierno
<br />temió mi brazo, que domó su rabia.
<br />Mas vos, godo Quijote, ilustre y claro,
<br />por Dulcinea sois al mundo eterno,
<br />y ella, por vos, famosa, honesta y sabia.</p>

<p class="centrado sinSangria espacioArriba3">DE SOLISDÁN A DON QUIJOTE DE LA MANCHA</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">Maguer, señor Quijote, que sandeces
<br />vos tengan el cerbelo derrumbado,
<br />nunca seréis de alguno reprochado
<br />por home de obras viles y soeces.
<br />Serán vuesas fazañas los joeces,
<br />pues tuertos desfaciendo habéis andado,
<br />siendo vegadas mil apaleado
<br />por follones cautivos y raheces.
<br />Y si la vuesa linda Dulcinea
<br />desaguisado contra vos comete,
<br />ni a vuesas cuitas muestra buen talante,
<br />en tal desmán, vueso conorte sea
<br />que Sancho Panza fue mal alcagüete,
<br />necio él, dura ella, y vos no amante.</p>

<p class="centrado sinSangria espacioArriba3">DIÁLOGO ENTRE BABIECA Y ROCINANTE</p>

<p class="centrado sinSangria espacioArriba">Soneto</p>

<p class="verse">B. ¿Cómo estáis, Rocinante, tan delgado?
<br />R. Porque nunca se come, y se trabaja.
<br />B. Pues, ¿qué es de la cebada y de la paja?
<br />R. No me deja mi amo ni un bocado.
<br />B. Andá, señor, que estáis muy mal criado,
<br />pues vuestra lengua de asno al amo ultraja.
<br />R. Asno se es de la cuna a la mortaja.
<br />¿Queréislo ver? Miraldo enamorado.
<br />B. ¿Es necedad amar? R. No es gran prudencia.
<br />B. Metafísico estáis. R. Es que no como.
<br />B. Quejaos del escudero. R. No es bastante.
<br />¿Cómo me he de quejar en mi dolencia,
<br />si el amo y escudero o mayordomo
<br />son tan rocines como Rocinante?</p>
